% aus dem Lochamer Liederbuch
% All mein Gedanken, die ich hab
% (arr.: Sebastian Krause)

% Lilypond-Version zum Anpassen von Sebastian Krause 2017
% Kontakt: sebkrause@sebkrause.de
% Dieses Werk steht unter der freien CC-BY-SA-Lizenz (s.u.).

\version "2.18.2"
\include "deutsch.ly"



% ----------------------------------
% -------- ANPASSUNGEN -------------
% ----------------------------------
% ---- Hier können Schlüssel und ---
% ----- Tonart geändert werden -----
% ----------------------------------


% TRANSPOSITION
% -------------
% Soll das Stück von d-moll transponiert werden,
% bitte die Zieltonart hier einsetzen.
% Standardwert (ohne Transposition): d
% Mögliche Werte: c ces cis des d dis e es eis f fes fis
% ges gis a as ais b h his
% Außerdem geht Oktavierung:
% runter mit g, oder g,, usw., auch f, oder gis,
% hoch mit g' oder g'' usw., auch f' oder gis'

TransposeFromG = g

% SCHLÜSSEL
% ---------
% Hier gibt es die Möglichkeit, die Schlüssel der Systeme (in Stimme und Partitur) zu ändern.
% Mögliche Werte: treble (Violinschl.), treble_8 (oktav. Violinschl.),
% bass, alto, tenor, soprano, baritone, mezzosoprano

KeyFl = 		 { \clef "treble" }	% Flöte
KeyVl = 		 { \clef "treble" }	% Violine
KeyVdG = 	 { \clef "treble_8" }	% Gambe
KeyPos = 	 { \clef "treble_8" }	% Posaune
KeyLt = 		 { \clef "treble" }	% Laute
KeyCol = 	 { \clef "bass" }		% Colascione

KeySopran =  { \clef "treble" }	% Sopran
KeyAlt =     { \clef "treble" }	% Alt
KeyTenor =   { \clef "treble_8" }	% Tenor
KeyBariton = { \clef "bass" }		% Bariton
KeyBass =    { \clef "bass" }		% Bass

% GRÖßE
% -----
% Hier kann man die Schriftgrößen von Partitur und Stimmen anpassen.

SizePartitur = 15
SizeStimmen  = 20

% ----------------------------------
% --- ENDE Anpassungen -------------
% ----------------------------------





% ---------------------
% Titel, Komponist etc.
% Beschriftungen S. 1--
% ---------------------


#(define (not-part-first-page layout props arg)
   (if (= (chain-assoc-get 'page:page-number props -1)
          (ly:output-def-lookup layout 'first-page-number))
       empty-stencil
       (interpret-markup layout props arg)))




\header 
{
    title = "All mein Gedanken, die ich hab"
    subsubtitle = ""
    poet = ""
    composer = \markup {
        \right-column {
            "Lochamer Liederbuch"
            "1452-1460"
            "arr.: Sebastian Krause"
        }
    }
    cclicense = "Dieses Werk ist unter einer Creative Commons Lizenz vom Typ Namensnennung - Weitergabe unter gleichen Bedingungen 4.0 International zugänglich. Um eine Kopie dieser Lizenz einzusehen, konsultieren Sie http://creativecommons.org/licenses/by-sa/4.0/ oder wenden Sie sich brieflich an Creative Commons, Postfach 1866, Mountain View, California, 94042, USA."
    opus = ""
}
KopfzeileStückbezeichnung = "Krause: All mein Gedanken"

% ---------------------
% Seiteneinstellungen--
% vor allem Kopfzeilen-
% ---------------------

\paper 
{
    #(set-paper-size "a4")
    top-margin = 12\mm
    bottom-margin = 10\mm
    right-margin = 15\mm
    left-margin = 15\mm
    ragged-last-bottom = ##f 
    %Kopfzeile
    first-page-number = #1
    print-page-number = ##t
    print-first-page-number = ##f
    oddHeaderMarkup = \markup 
    {
        \column 
        {
            \fill-line 
            {
                \line 
                {
                    \on-the-fly #not-part-first-page  \epsfile #X #10 #"by-sa.eps" 
                }
                \line 
                {
                    \on-the-fly #not-single-page \on-the-fly #not-part-first-page 
                    { 
                        \abs-fontsize #10 
                        {
                            Seite \on-the-fly #print-page-number-check-first \fromproperty #'page:page-number-string 
                        } 
                    }
                }
                \line 
                {
                    \on-the-fly #not-single-page 
                    {
                        \abs-fontsize #10 
                        {
                            \KopfzeileStückbezeichnung
                        }
                    }
                }
            }
            \null
        }
    }
    evenHeaderMarkup = \oddHeaderMarkup
    oddFooterMarkup = \markup 
    { 
        \on-the-fly #part-first-page 
        {
            \center-column
            {
                \abs-fontsize #9 \justify 
                {
                            Dieses Werk ist unter einer Creative Commons Lizenz 
                            vom Typ Namensnennung - Weitergabe unter gleichen 
                            Bedingungen 4.0 International zugänglich. Um eine 
                            Kopie dieser Lizenz einzusehen, konsultieren Sie 
                            http://creativecommons.org/licenses/by-sa/4.0/ oder 
                            wenden Sie sich brieflich an Creative Commons, 
                            Postfach 1866, Mountain View, California, 94042, USA.
                }
                \epsfile #X #12 #"by-sa.eps"
            }
        }
    }
    
    
}

% ----------------------------------
% ----------NOTENTEXT---------------
% ----------------------------------


% ---------------------
% Globale Einstellungen
% werden jeder Stimme--
% zu Beginn angefügt---
% (im score-Abschnitt)-
% ---------------------

dimm = #(make-dynamic-script
         (markup 
          (#:normal-text
           (#:italic "dim."))))
ritt = #(make-dynamic-script
        (markup 
         (#:normal-text 
          (#:italic "rit."))))

global = 
{
    \numericTimeSignature
    \set Score.markFormatter = #format-mark-box-numbers
    %\autoBeamOff
    \key g \major %Tonart
    \time 2/2 	 %Taktart
}

globalMarks = 
{
    \tempo 4 = 100
    s1*4
    \mark \markup { \box { \bold \large "Str. 1" } } \bar "||"
    s1*2 \time 3/2 s1. \time 2/2 s1*2 \time 3/2 s1. \time 2/2 s1*7 \bar "||" s1*4
    \mark \markup { \box { \bold \large "Str. 2" } } \bar "||"
    s1*15 \bar "||" s1*4
    \mark \markup { \box { \bold \large "Str. 3" } } \bar "||" \key c \major 
    s1*13 \bar "||" s1*2 \time 3/2 s1.
    \mark \markup { \box { \bold \large "Str. 4" } } \bar "||" \time 2/2 \key g \major
    s1*12 \time 3/2 s1. \time 2/2 s1*5 \bar "||" s1*6
    \bar "|."
}

% ---------------------
% Noten----------------
% ---------------------


NotenFlöte = \relative c'' 
{
    % Hier die Flöten-Noten
    R1*2 | c8\mf h c a h c d c16 h | a2. r4 | R1*2
    R1. | R1*2 | R1. | R1*22 |
    h4\mf a h c d e d c | h g fis e | h'2 a | g r | R1 | e'8\f dis e fis16 e d8\dimm cis d e16 d |
    c8 h16 a h8 a16 g g4\! r4 | R1*15 |
    r2 r r4 dis'4\mp\cresc | e1~ | e2. h4 | e e d2~\!\accent | d4 d\> h a |
    g1 g4\!\mp g h h e e d d h2 a | g1~ | g2 r R1 | 
    r4 h\mf a\ritt a | e2\> d\fermata\!\p r | R1*7 |
    c'8\mf h c a h c d c16 h | a1 | g~ | g\fermata
}

NotenGeige = \relative c'' 
{
    % Hier die Geigen-Noten
    h8\mf a h g fis g a g16 fis | g8 fis g e d e f g16 f | e4 fis g8 a h a16 g | r8 cis, e g fis4 r | R1*2
    R1. | R1*2 | R1. | R1*9 |
    c'8\mf h c a h a g h | a2. r4 | R1*8 |
    r8 h\mp ais h r h ais h | g a h16 a h cis d8 a fis d | h' cis16 d cis8 d16 e d8 c h a |
    g4 r r2 | R1*3 h8\f a h g fis g a g16 fis | g8 fis g e d e f g16 f | g8 fis? g a h\dimm a gis e |
    a g g fis e4\! r | R1*13
    e2\p g4 gis | a2 b4 c | 
    c1\cresc h2 h1~ | h2. h4 h h a2\!\accent~ a4 g\> fis2 |
    es1 | d4\! r r2 | R1*2 | h2\mp b | h! r | R1 |
    r4 d\mf c\ritt c | a2\> c\!\p\fermata r | R1*5
    h'8\mf a h g fis g a g16 fis | g8 fis g e d e f g16 f | e4 fis g8 a h a16 g | r8 cis, e g fis2 | d1~ d\fermata
}

NotenGambe = \relative c' 
{
    % Hier die Gamben-Noten
    d8\mf c d h a h c h16 a | h8 a h c h c d e16 d | c4 c d g | r8 a, cis e d4 r | R1*2
    R1. | R1*2 | R1. | R1*7 | h8\mf a h g fis g a g16 fis | g8 fis g e d e f g16 f |
    e4 a8 c d c h d | cis e d cis d4 r | R1*15 | 
    d8\f c d h a h c h16 a | h8 a h c h c d e16 d | c4 e fis\dimm h, |
    a8 h16 c d8 d d\< f e d | c\mf d c h a c16 h b8 c16 b | a8 h? c d e g,4 c16 h | a8 f' d g e c as f | g e gis16 a h d c8 c16 h b8 c16 b |
    a8 h? c16 d e f e8 d c d16 e | a,8 f'4 g8 e d e c h c d e16 d c8 h c a | c d16 e fis8 g16 fis g8 d h g | a h16 c d8 c16 d g,4 g'~ | g g~ g8 c,16 h a8 d16 c |
    h8 a16 h c8 h16 c d8 c d h | a h c h16 a g8 c a16 h c d | e f g8~ g2 h,4 | c2\> h4\p d | c2 e4 e |
    a1\cresc fis2 | g1~ g2. g4 g g f2\!\accent~ | f4 e\> dis2 | 
    d!2 c | h4\! r r2 | R1*2 | a2\mp as | g r | r4 c\mf h e | 
    r4 d c\ritt c | f,2\> es\p\fermata r | R1*5 |
    d'8\mf c d h a h c h16 a | h8 a h c h c d e16 d | c4 c d g | r8 a, cis e d4 c | h1~ h\fermata
}

NotenPosaune = \relative c' 
{
    % Hier die Posaunen-Noten
    R1*6 R1. R1*2 R1. R1*10
    r2 r4 g\mp g\< g h h e e d\! d | h\> a g2~ g2. r4\! | g\< g h h |
    e e d\! d h\> a g2~ g2. r4\! R1*7 | 
    d'2.\f dis4 | e2 g4. d8 | c2 h4\dimm e~ | 
    e8 g d c h4\! r | R1*15
    R1. r2 r4 g\mf\cresc g g h h c c b2\!\accent~ | b4 b\> a h | 
    b2 g | g4\! r r2 | R1*2 | es'2\mp es d r | r4 a\mf g h | 
    r4 f' e\ritt es | c2\> b\p\fermata r | R1*8
    r2 r4 g\mp g g h h e e d2\fermata
}

NotenLaute = \relative c' 
{
    % Hier die Lauten-Noten
    R1*6 R1. R1*2 R1. R1*7
    <g h d g>2\mf <d' fis a>4 <h dis fis a> | <h e g h>2 <d f g h>4 <h d f g> |
    <c e g> <a c d fis> <g h d g> <h d g>| <cis e g> <a cis e a> <a d fis a> r | <g h d g>2\< <h d f g> <g c e g> <a c es fis>\! | <a c e g>4\> <a c es fis> <g h d f> <g h d f> <g b cis e>\! <g b cis e> <a c es g> <a c es fis> |
    <g h d g>2\< <h d g h> <c e g c>4 <d fis a c> <d g h d>\! <h dis g h> | <c e g h>\> <d fis a> <h e g>2 <a c es g>2\! <g h d g>4\< <h d g h> | <h dis fis h>2\mf <h e g h> | 
    <h e g h>4 <a cis e g h> <a d fis a> <a d fis a> <h d e g> <a cis e g> <a d fis a> <d fis a c> |
    <h d g h> <d fis a> <d g h> <e g c> <d fis h d> <e g a c> <dis fis h> <h dis fis a> <h e g h> <cis e g a> <a cis fis a> <a cis e g> | <h d g h>2 <d fis a> <d g h>\f <d fis a>4 <h dis fis a> <h e g h>2 <d f g h>4 <h d f g> <c e g> <c e a> <h d fis h>\dimm <h d e gis h> |
    <c e a>8 <e a c> <d g h> <c d fis a> <h d g>4 r | R1*13
    <<
      { e'8 d e c h c d c16 h | c8 h c a g a b c16 b | a8 gis a f a gis a e a gis a fis  }
      \\
      { g8\mf f g e d e f e16 d | e8 d e f e f g4 | <c, f>2\cresc <c e> <c dis> | \voiceOne g'8 fis g e g fis g e g fis g e g fis g e g fis g e <f a b d>2~\!\accent | <f a b d>4.  }
    >>
    g8\> fis e fis dis
    g fis g es g fis g es d4\! r r2 | R1*3 | h'8\mp\< ais h g h ais h g | h\mf ais h fis h ais h g |
    h ais h gis c\ritt h c a | c\> h c a <es ges as c d>2\p\fermata r | <d g h>4\mf <d fis a> <d f g h> <c f a c> | <e gis h>2 <e gis h> | es8 f a c d4 r | 
    R1*2 | <h, c d g>4\mf  <d g h> <d fis a> <c dis fis a> <h e g> <e g h> <d f g h> <h d g> <c e g> <a c d fis> <h d g> <d g h> |r <a cis e g> <d fis a> <c d fis a> | <g h d g>1~ | q\fermata
}

NotenColascione = \relative c 
{
    % Hier die Colascione-Noten
    g2\mf d'4 h | e2 g4 h, | c a g g' r4 a, d r | R1*2
    R1. R1*2 R1. R1*7 g,2\mf d'4 h | e2 g4 h, |
    c d g, h | r a d, r | g2.\< g4 | g2. g4\! | g2.\> g4 | g2.\! g4 | g\< fis f g |
    c d g,\! h | c\> d e e | es\! c g a | h r r2 | R1*2 |
    g4 d' g e | h a h dis | e cis a cis | d2 d, | g\f d'4 h | e2 g4 h, c a h\dimm e |
    a,8 c d d, g4\! r | R1*13 |
    c2\p g'4 e | a a, c e | f2\cresc e dis | e dis | dis dis | d! c\!\accent~ | c\> cis |
    c! a | g4\! r r2 | R1*2 | des'2\mp c | g r | r4 h\mf e2 |
    g,2 g\ritt | g\> as\p\fermata r | R1*5 | 
    g2\mf d'4 h | e2 g4 h, | c a g g' | r4 a, d d, | g1~ | g\fermata
}


NotenSopran = \relative c'' 
{
    % Hier die Sopran-Noten
    \dynamicUp
    R1*3 | r2 r4 g\mf | g g h h e e d d |
    h a g2 r4 g | g g h h e e d d | h a g2. r4 | fis2 g4. g8 h4 h a a |
    e2 d | h'4 a h c d e d c h g fis e h'2( a) | g2 r | R1*2 |
    r2 r4 g\mp g\< g h h | e e d\! d | h\> a g2~ | g2.\! r4 | g4\< g h h |
    e e d\! d | h\> a g2~ | g2.\! r4 | fis2\mf g4. g8 | h4 h a a | e2 d4. g8 |
    h4 a h c | d e d c | h g fis e | h'2( a ) g r R1*18
    R1. r2 r4 g\mf\cresc | g g h h | e e d2\!\accent~ | d4 d\> h? a |
    g2. r4\! | g4\mp g h2~ | h2. d4 | h2 a | g1~ | g2 r fis\mf g4. g8 |
    h4 h a?\ritt a | e2\> d\p\fermata r4 g\< | h?\mf a h c | d e d2~ | d2\> r4\! c\mp | h g fis e |
    h'2( a) | g2 r | R1*5
}

NotenAlt = \relative c' 
{
    % Hier die Alt-Noten
    \dynamicUp
    R1*3 | r2 r4 d\mf | d dis e f g a h g | 
    g fis d2 r4 d | d dis e f g a h g | g fis d2. r4 | dis2 e4. e8 | e4 g d d |
    d( cis) d2 | g4 a g g g g fis a g e cis e fis( g2 fis4) d2 r | R1*2 |
    r2 r4 g\mp fis2(\< f g a\! g4\> fis f) f e\! e es r | d\< d g g |
    g a h\! fis | g\> fis g g | c,\! es d r | dis2\mf e4. e8 | g4 g fis fis d( cis) d r |
    g fis g g fis g fis fis e e cis e | g2( fis) | d r | R1*2 |
    r2 r4 c\mp | c c e e | a a g g | e d c2 | c4 c e e | 
    a a g2 | e4 d c2 | h c4. c8 | e4 e d d | a2 g4. c8 | e4 d e f |
    g a g f | e c h a | e'2( d) | c r | R1 |
    r2 r r4 fis4\mp\cresc | e e g2~ | g2. g4 | h h a2\!\accent~ | a4 g\> fis fis |
    es es es es | d\! r r h\mp | e e d d | g2 f | es es d r | dis\mf e4 e |
    fis f e\ritt es c2\> c\p\fermata r4 d4\< | fis\mf  fis g a | gis gis gis2( | a)--\> r\! | d,1(\mp |
    g2 fis | g) r R1*5
}

NotenTenor = \relative c' {
    % Hier die Tenor-Noten
    \dynamicUp
    R1*3 | r2 r4 h\mf h h h d | e d d d |
    e c h2 r4 h | h h h d e d d d | e c h2. r4 | h2 h4. h8 h4 cis d a |
    g( a) a2 | d4 d d c | d a a c | e a, a cis d1 | g,2 r | R1*2 |
    r2 r4 d'\mp | d1(\< e2 fis\! | e4\> es d) d | cis\! cis c r | h\< h d f |
    e fis d\! dis | e\> c h e a,\! c h r | r h2\mf h4 | h cis d c | h( a) fis r |
    d' c h e | h e dis h | e a, a a | d2.( c4) | h2 r | R1*2 |
    r2 r4 g\mp | g gis a b | c d e c | a8( c4) h8 a4( as) | g gis a b |
    c h c( b) a h? g2 | fis4( gis) a a | a c h g a2 g4. c8 | c4 g c c |
    d c h d | c a h a | c2( h) | g r | R1 |
    r2 r r4 dis'\mp\cresc | e e e2~ | e2. e4 | g g f2\!\accent~ | f4 e\> dis dis |
    d! d c c | h\!  r r h\mp d d c h | cis2 cis | h b | h! r | cis4(\mf c) d d |
    dis d c\ritt c | a2\> ges\p\fermata r4 h\< d\mf d d f | fis! fis fis2( | g)--\> r\! | d1(\mp |
    e | d2) r | R1*5
}

NotenBariton = \relative c' 
{
    % Hier die Bariton-Noten
    \dynamicUp
    R1*3 | r2 r4 g\mf | g g g g | g fis h h | 
    a a g2 r4 g | g g g g | g fis h h | a a g2. r4 | h4( a) g4. g8 g4 e a d, |
    e( g) fis2 | g4 a g g | h e, fis fis | e e g g | d'2( c) | h r | R1*2 |
    r2 r4 h\mp h1\<( c2 es\! c\> h4) h | b\! b a r | g\< g g h |
    g d' h\! h | c\> a e h' c\! a g r | R1 | r4 a\mf a d, g( a) d, r |
    g a d c d a a a | g e fis g | d1 | d2 r | R1*2 |
    r2 r4 e\mp | e e e g a h c g | a g c( f,) | e e e g | 
    a g g2 | f4 f e2 | dis4( e) e a | g fis g g | g( fis) g4. g8 |
    g4 d g c | h a d h | a fis g c | g2.( f4) e2 r | R1 |
    r2 r r4 c'4\mp\cresc h h h2~ | h2. h4 | c c b2\!\accent~ | b4 b\> a h |
    b b g g | g\! r r a\mp | h a as as | a!2 h | a as | g r | ais4\mf( a) h h |
    a as g\ritt fis? | f2\> es\p\fermata r4 g\< | h\mf c g c d d d2( | es--)\> r2\! | d2\mp( h |
    c1 | h2) r | R1*5
}

NotenBass = \relative c' 
{
    %Hier die Bass-Noten
    \dynamicUp
    R1*3 | r2 r4 g\mf g fis e d | c d g, h | 
    c d g2 r4 g | g fis e d | c d g, h | c d g2. r4 | h,2 e4. e8 g,4 g fis fis |
    g( a) d2 | g4 fis g e h c d dis | e cis a cis | d1 | g,2 r | R1*2
    r2 r4 g\mp | g1\<~ | g\!~ | g2.\> g4 g\! g g r | g'\< fis f d |
    c d g,\! h | c\> d e e es\! c g r | R1*3 |
    g4\mf d' g e | h a h dis | e cis a cis | d1 | g,2 r | R1*2
    r2 r4 c\mp | c c c c | f f e e | f g a( f) | c h a c |
    f d e2 | d4 g, c2 | h4( e) a, a' c, d g h, c( d) g,4. e'8 | c4 h b a |
    g f g gis | a d e fis | g2( g,) | c r | R1
    r2 r r4 dis\mp\cresc | e e dis2~ | dis2. dis4 | d! d c2\!\accent~ | c4 c\> cis cis |
    c! c a a | g\! r r a'\mp | g g f f | es2 es | des c | g r | h\mf e4 e |
    g, g g\ritt g | g2\> as\p\fermata r4 g\< | g'\mf fis f f | e e e2( f)--\> r\! d1\mp( |
    d1 | g,2) r | R1*5
    
}


% ---------------------
% Text-----------------
% ---------------------

TextSopran = \new Lyrics 
{
    \lyricmode 
    {
        %Hier Text für Sopran
        
        \set stanza = #"1. "
        All mein Ge -- dan -- ken, die ich hab, die sind bei dir.
        Du aus -- er -- wähl -- ter ein' -- ger Trost, bleib stets bei mir.
        Du, du, du sollst an mich ge -- den -- ken.
        Hätt ich al -- ler Wünsch Ge -- walt, von dir wollt ich nicht wen -- den.
        
        \set stanza = #"2. "
        Du aus -- er -- wähl -- ter ein' -- ger Trost, ge -- denk da -- ran!
        Leib und Gut, das sollst du gar zu ei -- gen han.
        Dein, dein, dein will ich e -- wig blei -- ben.
        Du gibst mir Freud und ho -- hen Mut und kannst mir Leid ver -- trei -- ben.
        
        \set stanza = #"4. "
        Die wer -- te Rein', die ward sehr wein'n. do das ge -- schah.
        Du bist mein, sie trau -- rig sprach.
        Wann, wann, wann ich soll von dir wei -- chen,
        ich nie er -- kannt, noch nim -- mer -- mehr er -- kenn ich dei -- nes -- glei -- chen.
    }
}

TextAlt = \new Lyrics 
{
    \lyricmode 
    {
        %Hier Text für Alt
        \set stanza = #"1. "
        All mein Ge -- dan -- ken, die ich hab, die sind bei dir.
        Du aus -- er -- wähl -- ter ein' -- ger Trost, bleib stets bei mir.
        Du, du, du sollst an mich ge -- den -- ken.
        Hätt ich al -- ler Wünsch Ge -- walt, von dir wollt ich nicht wen -- den.
        
        \set stanza = #"2. "
        Du ah, ge -- denk da -- ran!
        Leib und Gut, das sollst du gar zu ei -- gen han, zu ei -- gen han.
        Dein, dein, dein will ich e -- wig blei -- ben.
        gibst mir Freud und ho -- hen Mut und kannst mir Leid ver -- trei -- ben.
        
        \set stanza = #"3. "
        Die Al -- ler -- liebst' und Min -- nig -- lich, die ist so zart.
        Ih -- res -- gleich in al -- lem Reich findt man hart.
        Bei, bei, bei ihr ist kein Ver -- lan -- gen,
        da ich nun von ihr schei -- den sollt, da hätt sie mich um -- fan -- gen.
        
        \set stanza = #"4. "
        Die wer -- te Rein', die ward sehr wein'n. do das ge -- schah, do das ge -- schah.
        und ich bin dein, sie trau -- rig, trau -- rig sprach.
        Wann, wann, wann ich soll von dir wei -- chen,
        ich nie er -- kannt, noch nim -- mer -- mehr... Mh.
    }
}

TextTenor = \new Lyrics 
{
    \lyricmode 
    {
        %Hier Text für Tenor
        \set stanza = #"1. "
        All mein Ge -- dan -- ken, die ich hab, die sind bei dir.
        Du aus -- er -- wähl -- ter ein' -- ger Trost, bleib stets bei mir.
        Du, du, du sollst an mich ge -- den -- ken.
        Hätt ich al -- ler Wünsch Ge -- walt, von dir wollt ich nicht wen -- den.
        
        \set stanza = #"2. "
        Du ah, ge -- denk da -- ran!
        Leib und Gut, das sollst du gar zu ei -- gen han, zu ei -- gen han.
        Dein, dein will ich e -- wig blei -- ben.
        gibst mir Freud und ho -- hen Mut und kannst mir Leid ver -- trei -- ben.
        
        \set stanza = #"3. "
        Die Al -- ler -- liebst' und Min -- nig -- lich, die ist so zart.
        Ih -- res -- gleich in al -- lem Reich findt man hart.
        Bei, bei, bei ihr ist kein Ver -- lan -- gen,
        da ich nun von ihr schei -- den sollt, da hätt sie mich um -- fan -- gen.
        
        \set stanza = #"4. "
        Die wer -- te Rein', die ward sehr wein'n. do das ge -- schah, do das ge -- schah.
        und ich bin dein, sie trau -- rig, trau -- rig sprach.
        Wann, wann, wann ich soll von dir wei -- chen,
        ich nie er -- kannt, noch nim -- mer -- mehr... Mh.
    }
}

TextBariton = \new Lyrics 
{
    \lyricmode 
    {
        %Hier Text für Bariton
        \set stanza = #"1. "
        All mein Ge -- dan -- ken, die ich hab, die sind bei dir.
        Du aus -- er -- wähl -- ter ein' -- ger Trost, bleib stets bei mir.
        Du, du, du sollst an mich ge -- den -- ken.
        Hätt ich al -- ler Wünsch Ge -- walt, von dir wollt ich nicht wen -- den.
        
        \set stanza = #"2. "
        Du ah, ge -- denk da -- ran!
        Leib und Gut, das sollst du gar zu ei -- gen han, zu ei -- gen han.
        ich e -- wig blei -- ben.
        gibst mir Freud und ho -- hen Mut und kannst mir Leid ver -- trei -- ben.
        
        \set stanza = #"3. "
        Die Al -- ler -- liebst' und Min -- nig -- lich, die ist so zart.
        Ih -- res -- gleich in al -- lem Reich findt man hart.
        Bei, bei, bei ihr ist kein Ver -- lan -- gen,
        da ich nun von ihr schei -- den sollt, da hätt sie mich um -- fan -- gen.
        
        \set stanza = #"4. "
        Die wer -- te Rein', die ward sehr wein'n. do das ge -- schah, do das ge -- schah.
        und ich bin dein, sie trau -- rig, trau -- rig sprach.
        Wann, wann, wann ich soll von dir wei -- chen,
        ich nie er -- kannt, noch nim -- mer -- mehr... Mh.
    }
}

TextBass = \new Lyrics 
{
    \lyricmode 
    {
        %Hier Text für Bass
        All mein Ge -- dan -- ken, die ich hab, die sind bei dir.
        Du aus -- er -- wähl -- ter ein' -- ger Trost, bleib stets bei mir.
        Du, du, du sollst an mich ge -- den -- ken.
        Hätt ich al -- ler Wünsch Ge -- walt, von dir wollt ich nicht wen -- den.
        
        \set stanza = #"2. "
        Du ah, ge -- denk da -- ran!
        Leib und Gut, das sollst du gar zu ei -- gen han, zu ei -- gen han.
        
        gibst mir Freud und ho -- hen Mut und kannst mir Leid ver -- trei -- ben.
        
        \set stanza = #"3. "
        Die Al -- ler -- liebst' und Min -- nig -- lich, die ist so zart.
        Ih -- res -- gleich in al -- lem Reich findt man hart.
        Bei, bei, bei ihr ist kein Ver -- lan -- gen,
        da ich nun von ihr schei -- den sollt, da hätt sie mich um -- fan -- gen.
        
        \set stanza = #"4. "
        Die wer -- te Rein', die ward sehr wein'n. do das ge -- schah, do das ge -- schah.
        und ich bin dein, sie trau -- rig, trau -- rig sprach.
        Wann, wann, wann ich soll von dir wei -- chen,
        ich nie er -- kannt, noch nim -- mer -- mehr... Mh.
    }
}


% ----------------------------------
% ----------SCORE-------------------
% ----------------------------------


#(set-global-staff-size SizePartitur)


\book 
{
    \bookpart 
    {
        \score 
        {
            \transpose g \TransposeFromG 
            {
                <<
                    \new StaffGroup 
                    <<
                        \new Staff = StaffFlöte 
                        <<
                            {
                                \globalMarks
                            }
                            {
                                \set Staff.instrumentName = "Flöte"
                                \set Staff.shortInstrumentName = "Fl"
                                \new Voice = "Flöte"
                                \global
                                \removeWithTag #'stimme 
                                {
                                    \killCues 
                                    {
                                        \KeyFl
                                        \NotenFlöte
                                    }
                                }
                            }
                        >>
                        \new Staff = StaffGeige
                        <<
                            {
                                \globalMarks
                            }
                            {
                                \set Staff.instrumentName = "Violine"
                                \set Staff.shortInstrumentName = "Vl"
                                \new Voice = "Geige"
                                \global
                                \removeWithTag #'stimme 
                                {
                                    \killCues 
                                    {
                                        \KeyVl
                                        \NotenGeige
                                    }
                                }
                            }
                        >>
                        \new Staff = StaffGambe 
                        <<
                            {
                                \globalMarks
                            }
                            {
                                \set Staff.instrumentName = \markup { \right-column { "Viola da" "Gamba" } }
                                \set Staff.shortInstrumentName = "VdG"
                                \new Voice = "Gambe"
                                \global
                                \removeWithTag #'stimme 
                                {
                                    \killCues 
                                    {
                                        \KeyVdG
                                        \NotenGambe
                                    }
                                }
                            }
                        >>
                        \new Staff = StaffPosaune 
                        <<
                            {
                                \globalMarks
                            }
                            {
                                \set Staff.instrumentName = "Posaune"
                                \set Staff.shortInstrumentName = "Pos"
                                \new Voice = "Posaune"
                                \global
                                \removeWithTag #'stimme 
                                {
                                    \killCues 
                                    {
                                        \KeyPos
                                        \NotenPosaune
                                    }
                                }
                            }
                        >>
                        \new Staff = StaffLaute 
                        <<
                            {
                                \globalMarks
                            }
                            {
                                \set Staff.instrumentName = "Laute"
                                \set Staff.shortInstrumentName = "Lt"
                                \new Voice = "Laute"
                                \global
                                \removeWithTag #'stimme 
                                {
                                    \killCues 
                                    {
                                        \KeyLt
                                        \NotenLaute
                                    }
                                }
                            }
                        >>
                        \new Staff = StaffColascione 
                        <<
                            {
                                \globalMarks
                            }
                            {
                                \set Staff.instrumentName = "Colascione"
                                \set Staff.shortInstrumentName = "Col"
                                \new Voice = "Colascione"
                                \global
                                \removeWithTag #'stimme 
                                {
                                    \killCues 
                                    {
                                        \KeyCol
                                        \NotenColascione
                                    }
                                }
                            }
                        >>
                    >>
                    \new ChoirStaff 
                    <<
                        \new Staff = StaffSopran 
                        <<
                            {
                                \globalMarks
                            }
                            {
                                \set Staff.instrumentName = "Sopran"
                                \set Staff.shortInstrumentName = "S"
                                \new Voice = "Sopran" {
                                    \global
                                    \KeySopran
                                    \NotenSopran
                                }
                            }
                            \lyricsto "Sopran" \TextSopran
                        >>
                        \new Staff = StaffAlt 
                        <<
                            {
                                \globalMarks
                            }
                            {
                                \set Staff.instrumentName = "Alt"
                                \set Staff.shortInstrumentName = "A"
                                \new Voice = "Alt"
                                \global
                                \KeyAlt
                                \NotenAlt
                            }
                            \lyricsto "Alt" \TextAlt
                        >>
                        \new Staff = StaffTenor 
                        <<
                            {
                                \globalMarks
                            }
                            {
                                \set Staff.instrumentName = "Tenor"
                                \set Staff.shortInstrumentName = "T"
                                \new Voice = "Tenor"
                                \global
                                \KeyTenor
                                \NotenTenor
                            }
                            \lyricsto "Tenor" \TextTenor
                        >>
                        \new Staff = StaffBariton 
                        <<
                            {
                                \globalMarks
                            }
                            {
                                \set Staff.instrumentName = "Bariton"
                                \set Staff.shortInstrumentName = "Bar"
                                \new Voice = "Bariton"
                                \global
                                \KeyBariton
                                \NotenBariton
                            }
                            \lyricsto "Bariton" \TextBariton
                        >>
                        \new Staff = StaffBass 
                        <<
                            {
                                \globalMarks
                            }
                            {
                                \set Staff.instrumentName = "Bass"
                                \set Staff.shortInstrumentName = "B"
                                \new Voice = "Bass" 
                                \global
                                \KeyBass
                                \NotenBass
                            }
                            \lyricsto "Bass" \TextBass
                        >>
                    >>
                >>
            }
            \layout 
            {
                \context 
                {
                    \Staff 
                    \RemoveEmptyStaves
                }
            }
        }
        \paper 
        {
            system-separator-markup = \slashSeparator
        }
    }
}



% STIMMEN 

#(set-global-staff-size SizeStimmen)

\book 
{
    \bookOutputSuffix "_stimme_floete"
    \bookpart {
        \score {
            \new Staff = StaffFloete << 
                { \globalMarks }
                {
                    \compressFullBarRests
                    \new Voice = "Flöte"
                    \global
                    \KeyFl
                    \NotenFlöte
                }
            >>
        }
        \header { subtitle = "- Flöte -" }
    } 
}


\book 
{
    \bookOutputSuffix "_stimme_geige"
    \bookpart {
        \score {
            \new Staff = StaffGeige << 
                { \globalMarks }
                {
                    \compressFullBarRests
                    \new Voice = "Geige"
                    \global
                    \KeyVl
                    \NotenGeige
                }
            >>
        }
        \header { subtitle = "- Violine -" }
    } 
}


\book 
{
    \bookOutputSuffix "_stimme_gambe"
    \bookpart {
        \score {
            \new Staff = StaffGambe << 
                { \globalMarks }
                {
                    \compressFullBarRests
                    \new Voice = "Gambe"
                    \global
                    \KeyVdG
                    \NotenGambe
                }
            >>
        }
        \header { subtitle = "- Viola da Gamba -" }
    } 
}


\book 
{
    \bookOutputSuffix "_stimme_posaune"
    \bookpart {
        \score {
            \new Staff = StaffPosaune << 
                { \globalMarks }
                {
                    \compressFullBarRests
                    \new Voice = "Posaune"
                    \global
                    \KeyPos
                    \NotenPosaune
                }
            >>
        }
        \header { subtitle = "- Posaune -" }
    } 
}


\book {
    \bookOutputSuffix "_stimme_laute"
    \bookpart {
        \score {
            \new Staff = StaffLaute << 
                { \globalMarks }
                {
                    \compressFullBarRests
                    \new Voice = "Laute"
                    \global
                    \KeyLt
                    \NotenLaute
                }
            >>
        }
        \header { subtitle = "- Laute -" }
    } 
}


\book 
{
    \bookOutputSuffix "_stimme_colascione"
    \bookpart {
        \score {
            \new Staff = StaffCol << 
                { \globalMarks }
                {
                    \compressFullBarRests
                    \new Voice = "Colascione"
                    \global
                    \KeyCol
                    \NotenColascione
                }
            >>
        }
        \header { subtitle = "- Colascione -" }
    } 
}

